{% extends 'base.html' %}
{% load static %}

{% block title %}Key{% endblock %}

{% block content %}
  <h1>Key</h1>

  <p>&#9679; <b>Tasks:</b> things you have to do</p>
  <p>&#8211; <b>Notes:</b> things you don't want to forget</p>
  <p>&#9675; <b>Events:</b> noteworthy moments in time</p>
  <br>
  <p>&#9679; Task incomplete</p>
  <p>&#10005; Task complete</p>
{% endblock %}